{% extends "template.html" %} {% block title %} ARCADE RETURNS - GALERÍA {% endblock %} {% block content %} {% load static %}
<div>
    <figure class="figure">
        <img src="{% static 'img/gallery/backtofuture.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Volver al futuro</figcaption>
        <p> Arcade 20" Volver al Futuro / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <figure class="figure">
        <img src="{% static 'img/gallery/dragonball.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Dragon Ball</figcaption>
        <p> Arcade 20" Dragon Ball / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <figure class="figure">
        <img src="{% static 'img/gallery/marvel.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Héroes Marvel</figcaption>
        <p> Arcade 20" Héroes Marvel / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <figure class="figure">
        <img src="{% static 'img/gallery/marvel2.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Héroes Marvel V2</figcaption>
        <p> Arcade 20" Hérores Marvel / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <figure class="figure">
        <img src="{% static 'img/gallery/marvelcapcom.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Marvel VS Capcom</figcaption>
        <p> Arcade 20" Marvel VS Capcom / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <figure class="figure">
        <img src="{% static 'img/gallery/mk.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Mortal Kombat</figcaption>
        <p> Arcade 20" Mortal Kombat / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <figure class="figure">
        <img src="{% static 'img/gallery/pacman.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Pac-Man</figcaption>
        <p> Arcade 20" Pac-Man / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <figure class="figure">
        <img src="{% static 'img/gallery/sfII.jpg' %}" class="figure-img img-fluid rounded" />
        <figcaption class="figure-caption">Street Fighter II</figcaption>
        <p> Arcade 20" Street Fighter II / Raspberry 10.500 jgs / 26 consolas / Wifi / $369.900</p>
    </figure>
    <!--Footer-->

    <ul class="text-align-right">
        <footer class="pt-3 mb-4 mt-5">
          <div class="row">
            <div class="col-lg-4 col-12">
              <div class="row">
                <div class="col-lg-10 col-12">
                <a href="http://127.0.0.1:8000/" title="ARCADE RETURNS">
                  
                  <img src="static/img/Logo.JPG" class="navbar-brand store-image" alt="ARCADE RETURNS">
                  
                </a>
                
                <div class="footer-description">Atencion de&nbsp; Lunes a Viernes , horario de oficina&nbsp;&nbsp;/ Direccion:&nbsp;Liszt 2865, San Joaquin Metro Rodrigo de Araya / Coordinar visita con anticipacion</div>
                
              </div>
            </div>
            </div>
            <div class="col-lg-8 col-12">
              <div class="row">
                <div class="col-md-4 col-12">
                  <h5>Contacto</h5>
                  <ul>
                    
                    <li><a href="mailto:ventas.arcadereturns@arcaderetunrs.cl" target="_blank" title="ventas.arcadereturns@arcaderetunrs.cl">ventas.arcadereturns@arcaderetunrs.cl</a></li>
                    
                    
                    <li class="footer-top__menu-item">
                      <a href="tel:+56944836112" title="Llámanos">+569 44836112</a>
                    </li>
                  </ul>
                  
                </div>
                <div class="col-md-4 col-12">
                  <h5></h5>
                  <ul class="navbar-nav mr-auto">                    
                  </ul>
                </div>
                
                <div class="col-md-4 col-12">
                  <h5>Síguenos</h5>
                  <ul class="social-footer">
                    
                    <li>
                      <a href="https://www.facebook.com/arcadereturns" class="trsn" title="Ir a Facebook" target="_blank">
                        <span class="hidden-sm-down">Facebook</span>
                        <i class="fa fa-facebook fa-fw hidden-md-up"></i>
                      </a>
                    </li>

                    <li>
                      <a href="https://api.whatsapp.com/send?phone=56944836112&amp;text=Hola ARCADE RETURNS!" class="trsn" title="WhatsApp" target="_blank">
                        <span class="hidden-sm-down">Whatsapp</span>
                        <i class="fa fa-whatsapp fa-fw hidden-md-up"></i>
                      </a>
                    </li>                    
                  </ul>
                </div>
                
              </div>
            </div>
            <div class="col-12 mt-4 pt-4 bt-1">
              <p class="powerd-by">© 2021 Arcade Returns. Todos los derechos reservados. Powered by Dante Verdugo. Desarrollador Web.</p>
            </div>
          </div>
        </footer>
    </ul>
</div>
{% endblock %}